`<samplingDecl>` | (sampling declaration) contains a prose description of the rationale and methods used in sampling texts in the creation of a corpus or collection.
Attributes: |
Example |
Note | This element records all information about systematic inclusion or omission of portions of the text, whether a reflection of sampling procedures in the pure sense or of systematic omission of material deemed either too difficult to transcribe or not of sufficient interest.
Tagset | auxiliary tag set for TEI headers
Class | declarable
Filename | `teihdr2`
Content: |
Parents | encodingDesc
Children | p
Declaration |
    <!ELEMENT samplingDecl  - O  (p+)                               >
    <!ATTLIST samplingDecl       %a.global
                                 %a.declarable                      >
See | 5.3.2 ; 5.3 ; 23.3.2

Back to index